"IDS_CANCEL" = "Cancelar";
"IDS_CONTINUE" = "Continuar";
"IDS_EULA_ACCEPT_CHECKBOX" = "Aceito o EULA e o DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Para continuar, leia e aceite os acordos.";
"IDS_EULA_PRINT" = "Imprimir...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Política de Privacidade";
"IDS_EULA_SAVE" = "Salvar...";
"IDS_EULA_SHOW_DPA" = "Mostrar DPA...";
"IDS_EULA_SHOW_EULA" = "Mostrar EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
